[% WRAPPER layout
   title = "How to contact us"
   lang  = "en"
   h1    = "Contact details"
   this  = "contact.html"
%]


<p>We have a low traffic <a href="http://groups.google.com/group/linuxbierwanderung">mailing list</a> for
discussing the forthcoming events and remembering past ones.
Alternatively you may join us on <abbr title="Internet Relay Chat">IRC</abbr> at #lbw on <a href="http://www.oftc.net/">OFTC</a>.

<!-- <p>While not hiking, some of us have blogs, which you can find on <a href="https://planet.linuxbierwanderung.com/">our planet</a>. -->

<p>To let us know that you are coming, please use our shiny
<a href="https://reg.linuxbierwanderung.com/">registration system</a>.
To prevent spam, registrations need to be manually approved, this normally doesn't take more than a
couple of days. If it's going slow, poke someone on the IRC channel above.

<p>You may be able to find some hikers on PMR446, using channel 4, CTCSS 7.

<!-- <p>Occasionally we appear on <a href="https://twitter.com/linuxbierwander">social media</a>. -->

[% END %]
